Installation of API Portal using Guide from Dockerhub fails

Hi,

So I tried to install API-Portal by following the steps of the Guide on Dockerhub.
I followed the Guide to create the docker Compose using the helper scrips.
But when i try docker-compose I get this error:

Hi Mark,
Can you please share docker-compose.yml?

Regards.

Hi Prabavathy,

I solved this issue by adding the version tag “10.0.14.70” to every Docker-Image in the YAML File.

Regards.